Package Base Details: canta-theme-git

Git Clone URL: https://aur.archlinux.org/canta-theme-git.git (read-only)
Submitter: dcelasun
Maintainer: Sherlock-Holo
Last Packager: Sherlock-Holo
Votes: 10
Popularity: 0.026761
First Submitted: 2018-04-05 07:23
Last Updated: 2019-10-03 02:37

Latest Comments

« First ‹ Previous 1 2

Sherlock-Holo commented on 2018-09-18 02:53

@AlexWayfer Fixed

AlexWayfer commented on 2018-09-17 14:15

==> Starting pkgver()...
==> Updated version: canta-theme-git 2018_05_15.r6.9dfb4bb-1
==> Sources are ready.
==> Making package: canta-theme-git 2018_05_15.r6.9dfb4bb-1 (Mon 17 Sep 2018 17:04:32 MSK)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> WARNING: Using existing $srcdir/ tree
==> Starting pkgver()...
==> Starting build()...
./install.sh: line 122: syntax error near unexpected token `}'
./install.sh: line 122: `}'
==> ERROR: A failure occurred in build().
    Aborting...
Error making: canta-theme-git (canta-gtk-theme-git)

Sherlock-Holo commented on 2018-07-25 00:45

@dcelasun I am sorry to orphan it without asking you, I thought you may be too busy to maintain these packages, sorry for this

dcelasun commented on 2018-07-24 17:46

@Sherlock-Holo: You should have just asked me to orphan it. It's all yours now.

Nevax commented on 2018-06-22 12:03

New version available for a while now pkgver=2018_05_15.r4.153786a

buggyguy commented on 2018-04-22 08:01

AUR doesn't seem to be installing various versions of the theme like light and others.

Is installing only the primary one. However when I installed directly from Github using ./install.sh it installed multiple variants. Please fix this